### Method

# Malcontent SessionLimitsBuilder clear

since: 0.5.0

#### Declaration [src]

    void
    mct_session_limits_builder_clear (
      MctSessionLimitsBuilder* builder
    )

#### Description [src]

Clear `builder`, freeing any internal state in it.

This will not free the top-level storage for `builder` itself, which is assumed to be allocated on the stack.

If called on an already-cleared `MctSessionLimitsBuilder`, this function is idempotent.

Available since: 0.5.0